[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'fpjson' (#fcl)

# TJSONLargeIntNumberClass

Class reference for TJSONLargeIntNumberClass

## Declaration

Source position: fpjson.pp line 299

`type TJSONLargeIntNumberClass = TJSONInt64NumberClass;`

## Description

TJSONLargeIntNumberClass is the Class reference for TJSONLargeIntNumber

## See also

TJSONLargeIntNumber |  | Class for TLargeInt value